package cn.com.countrygarden.bi.main.service.marketing.model;

/**
 * Created by chenweijiang on 2017/9/22.
 */
public class StatisticsBasic {
    /**
     * 当前签约面积
     * 签约状态项目的总和
     */
        private String currentContactArea;
    /**
     * 签约区域
     * 签约状态项目
     */
    private String contractRegional;
    /**
     * 签约项目
     * 签约状态项目
     */
    private String contractProject;
    /**
     * 当前收费面积
     * 收费面积的总和
     */
    private String currentChargeArea;
    /**
     * 收费区域
     * 收费面积不为0
     */
    private String chargeRegional;
    /**
     * 收费项目
     * 收费面积不为0
     */
    private String chargeProject;

    /**
     * 常规业态收费
     * 非标（否）
     */
    private String regularFormatCharge;

    /**
     * 特殊业态收费
     * 非标（是）
     */
    private String specialFormatCharge;


    private String thisMonthContractArea;

    private String lastMonthContractArea;

    public String getLastMonthContractArea() {
        return lastMonthContractArea;
    }

    public void setLastMonthContractArea(String lastMonthContractArea) {
        this.lastMonthContractArea = lastMonthContractArea;
    }

    public String getThisMonthContractArea() {

        return thisMonthContractArea;
    }

    public void setThisMonthContractArea(String thisMonthContractArea) {
        this.thisMonthContractArea = thisMonthContractArea;
    }

    public String getCurrentContactArea() {
        return currentContactArea;
    }

    public void setCurrentContactArea(String currentContactArea) {
        this.currentContactArea = currentContactArea;
    }

    public String getContractRegional() {
        return contractRegional;
    }

    public void setContractRegional(String contractRegional) {
        this.contractRegional = contractRegional;
    }

    public String getContractProject() {
        return contractProject;
    }

    public void setContractProject(String contractProject) {
        this.contractProject = contractProject;
    }

    public String getCurrentChargeArea() {
        return currentChargeArea;
    }

    public void setCurrentChargeArea(String currentChargeArea) {
        this.currentChargeArea = currentChargeArea;
    }

    public String getChargeRegional() {
        return chargeRegional;
    }

    public void setChargeRegional(String chargeRegional) {
        this.chargeRegional = chargeRegional;
    }

    public String getChargeProject() {
        return chargeProject;
    }

    public void setChargeProject(String chargeProject) {
        this.chargeProject = chargeProject;
    }

    public String getRegularFormatCharge() {
        return regularFormatCharge;
    }

    public void setRegularFormatCharge(String regularFormatCharge) {
        this.regularFormatCharge = regularFormatCharge;
    }

    public String getSpecialFormatCharge() {
        return specialFormatCharge;
    }

    public void setSpecialFormatCharge(String specialFormatCharge) {
        this.specialFormatCharge = specialFormatCharge;
    }
}
